@font-face {
	font-family: ExpresswayRg;
	src:url(###FULL_DOMAIN###/_fonts/expressway_rg-webfont.eot);
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	COLOR: #696969; FONT-SIZE: 14px
}
H1 {
	COLOR: #696969; FONT-SIZE: 14px
}
H2 {
	COLOR: #696969; FONT-SIZE: 14px
}
H3 {
	COLOR: #696969; FONT-SIZE: 14px
}
H4 {
	COLOR: #696969; FONT-SIZE: 14px
}
H5 {
	COLOR: #696969; FONT-SIZE: 14px
}
H6 {
	COLOR: #696969; FONT-SIZE: 14px
}
FORM {
	COLOR: #696969; FONT-SIZE: 14px
}
FIELDSET {
	COLOR: #696969; FONT-SIZE: 14px
}
LEGEND {
	COLOR: #696969; FONT-SIZE: 14px
}
INPUT {
	COLOR: #696969; FONT-SIZE: 14px
}
TEXTAREA {
	COLOR: #696969; FONT-SIZE: 14px
}
TH {
	COLOR: #696969; FONT-SIZE: 14px
}
TD {
	COLOR: #696969; FONT-SIZE: 14px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ADDRESS {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CAPTION {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CODE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
DFN {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
TH {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
VAR {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H5 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H6 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
ABBR {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ACRONYM {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
* {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	PADDING-BOTTOM: 0px; OVERFLOW-X: auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/design/background.jpg) center center; PADDING-TOP: 32px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	LIST-STYLE-IMAGE: url(/design/puce.gif)
}
INPUT {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND: url(/design/input.gif) no-repeat left top; FONT-SIZE: 12px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 4px
}
TEXTAREA {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND: url(/design/input.gif) no-repeat left top; FONT-SIZE: 12px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 4px
}
TEXTAREA {
	resize: vertical
}
INPUT.formbutton {
	BORDER-BOTTOM-COLOR: #d32035; TEXT-ALIGN: center; PADDING-BOTTOM: 3px; BORDER-TOP-COLOR: #d32035; MARGIN: 0px 0px 10px; PADDING-LEFT: 7px; WIDTH: auto; PADDING-RIGHT: 7px; DISPLAY: block; BACKGROUND: url(/design/back-button.gif) repeat-x center center; COLOR: #ffffff; BORDER-RIGHT-COLOR: #d32035; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #d32035; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 3px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: 0px 2px 4px #aaa; -moz-box-shadow: 0px 2px 4px #aaa; -webkit-box-shadow: 0px 2px 4px #aaa
}
INPUT.formbutton:hover {
	BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BACKGROUND: #444444; BORDER-RIGHT-COLOR: #000000; BORDER-LEFT-COLOR: #000000
}
A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #b50b26; TEXT-DECORATION: underline
}
A:active {
	COLOR: #b50b26; TEXT-DECORATION: underline
}
HR.clear {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 1px; VISIBILITY: hidden; CLEAR: both; PADDING-TOP: 0px
}
HR {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 5px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #cccccc; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 1px; COLOR: #cccccc; CLEAR: both; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
.content {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 978px
}
#link {
  text-decoration: none;
  color: #232323;
}
#top {
	Z-INDEX: 9999; POSITION: fixed; WIDTH: 100%; BACKGROUND: url(/design/top.gif) repeat-x 0px 0px; HEIGHT: 31px; TOP: 0px; LEFT: 0px; box-shadow: 0px 2px 3px #333; -moz-box-shadow: 0px 2px 3px #333; -webkit-box-shadow: 0px 2px 3px #333
}
#top .content {
	HEIGHT: 31px; OVERFLOW: hidden
}
#top .content A {
	DISPLAY: block; BACKGROUND: url(/design/toper.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 31px
}
#top .content A:visited {
	DISPLAY: block; BACKGROUND: url(/design/toper.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 31px
}
#top .content A:hover {
	
}
#top .content A:active {
	
}
#top .content A.subscribe {
	WIDTH: 132px; BACKGROUND-POSITION: 0px 0px
}
#top .content A.subscribe:hover {
	BACKGROUND-POSITION: 0px -32px
}
#top .content A.faireUnDon {
	WIDTH: 80px; BACKGROUND-POSITION: -132px 0px
}
#top .content A.faireUnDon:hover {
	BACKGROUND-POSITION: -132px -32px
}
#top .content A.boutique {
	WIDTH: 110px; BACKGROUND-POSITION: -212px 0px
}
#top .content A.boutique:hover {
	BACKGROUND-POSITION: -212px -32px
}
#top .content .floatRight {
	WIDTH: 415px; FLOAT: right; HEIGHT: 31px
}
#top .content A.lesSites {
	WIDTH: 216px; BACKGROUND-POSITION: -569px 0px
}
#top .content A.lesSites:hover {
	BACKGROUND-POSITION: -569px -32px
}
#top .content FORM#searchBox {
	WIDTH: 193px; DISPLAY: block; BACKGROUND: url(/design/toper.gif) no-repeat -784px 0px; FLOAT: left; HEIGHT: 31px
}
#top .content FORM#searchBox INPUT {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT-STYLE: none
}
#top .content FORM#searchBox #fieldSearch {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 17px; PADDING-LEFT: 5px; WIDTH: 145px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 20px; COLOR: #cccccc; PADDING-TOP: 0px
}
#top .content FORM#searchBox #sendSearch {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 25px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: 25px; PADDING-TOP: 0px
}
#topMenu {
	Z-INDEX: 1001; POSITION: relative; BACKGROUND: url(/design/top-menu.png) repeat-x center bottom; HEIGHT: 200px
}
#topMenu .content {
	HEIGHT: 200px
}
#topMenu .content .slogan {
	POSITION: absolute; WIDTH: 550px; DISPLAY: block; BACKGROUND: url(/design/slogan.gif) no-repeat right top; HEIGHT: 30px; TOP: 45px; RIGHT: 125px
}
#topMenu .content A#goHome {
	Z-INDEX: 9998; POSITION: absolute; WIDTH: 153px; DISPLAY: block; BACKGROUND: url(/design/logo.png) no-repeat 0px 0px; HEIGHT: 124px; TOP: 50px; LEFT: 0px; z-index: 99999;
}
#topMenu .content A#faireUnDon {
	POSITION: absolute; WIDTH: 84px; DISPLAY: block; BACKGROUND: url(/design/faire-don.png) no-repeat 0px 0px; HEIGHT: 84px; TOP: 17px; RIGHT: 0px
}
#topMenu .content A#faireUnDon:hover {
	BACKGROUND-POSITION: 0px -84px
}
#topMenu .content UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 160px; WIDTH: 818px; PADDING-RIGHT: 0px; HEIGHT: 54px; TOP: 110px; PADDING-TOP: 36px; LEFT: 0px
}
#topMenu .content UL LI {
	POSITION: relative; PADDING-BOTTOM: 15px; LIST-STYLE-TYPE: none; MARGIN: 0px 20px 0px 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#topMenu .content UL LI A {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: 'ExpresswayRg', Arial, Helvetica, sans-serif; COLOR: #dfdede; FONT-SIZE: 20px; TEXT-DECORATION: none
}
#topMenu .content UL LI A:visited {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: 'ExpresswayRg', Arial, Helvetica, sans-serif; COLOR: #dfdede; FONT-SIZE: 20px; TEXT-DECORATION: none
}
#topMenu .content UL LI SPAN {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: 'ExpresswayRg', Arial, Helvetica, sans-serif; COLOR: #dfdede; FONT-SIZE: 20px; TEXT-DECORATION: none
}
#topMenu .content UL LI A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#topMenu .content UL LI A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#topMenu .content UL LI A.active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#topMenu .content UL LI SPAN.active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#topMenu .content UL LI SPAN {
	CURSOR: default
}
#topMenu .content UL LI UL {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 208px; PADDING-RIGHT: 0px; DISPLAY: none; HEIGHT: auto; TOP: 25px; PADDING-TOP: 0px; LEFT: 0px
}
#topMenu .content UL LI.hoverMenu UL {
	DISPLAY: block
}
#topMenu .content UL LI.outMenu UL {
	DISPLAY: block
}
#topMenu .content UL LI UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #e1001a; FLOAT: none; PADDING-TOP: 0px
}
#topMenu .content UL LI UL A {
	BORDER-BOTTOM: #f0808d 1px solid; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: none; PADDING-LEFT: 3px; WIDTH: auto; PADDING-RIGHT: 3px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 14px; PADDING-TOP: 5px
}
#topMenu .content UL LI UL A:visited {
	BORDER-BOTTOM: #f0808d 1px solid; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: none; PADDING-LEFT: 3px; WIDTH: auto; PADDING-RIGHT: 3px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 14px; PADDING-TOP: 5px
}
#topMenu .content UL LI UL A:hover {
	COLOR: #333333
}
#topMenu .content UL LI UL A:active {
	COLOR: #333333
}
#topMenu .content UL LI UL LI.nToper {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 208px; PADDING-RIGHT: 0px; BACKGROUND: url(/design/submenu.png) no-repeat 0px 0px; HEIGHT: 14px; CLEAR: both; PADDING-TOP: 0px
}
#topMenu .content UL LI UL LI.nBotter {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 208px; PADDING-RIGHT: 0px; BACKGROUND: url(/design/submenu.png) no-repeat left bottom; HEIGHT: 6px; CLEAR: both; FONT-SIZE: 1px; PADDING-TOP: 0px
}
#tools {
	Z-INDEX: 10; POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 34px; PADDING-TOP: 10px
}
#tools .content {
	HEIGHT: 34px
}
#tools .content .bc {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 600px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 24px; FONT-SIZE: 11px; PADDING-TOP: 5px
}
#tools .content .bc A {
	COLOR: #545454
}
#tools .content .bc A:visited {
	COLOR: #545454
}
#tools .content .bc A:hover {
	
}
#tools .content .bc A:active {
	
}
#tools .content .tools {
	WIDTH: 300px; FLOAT: right; HEIGHT: 34px
}
#tools .content .tools A {
	MARGIN: 0px 0px 0px 5px; WIDTH: 34px; DISPLAY: block; BACKGROUND: url(/design/socialnetwork.gif) no-repeat 0px 0px; FLOAT: right; HEIGHT: 34px
}
#tools .content .tools A:visited {
	MARGIN: 0px 0px 0px 5px; WIDTH: 34px; DISPLAY: block; BACKGROUND: url(/design/socialnetwork.gif) no-repeat 0px 0px; FLOAT: right; HEIGHT: 34px
}
#tools .content .tools A:hover {
	
}
#tools .content .tools A:active {
	
}
#tools .content .tools A.twitter {
	BACKGROUND-POSITION: 0px 0px
}
#tools .content .tools A.twitter:hover {
	BACKGROUND-POSITION: 0px -34px
}
#tools .content .tools A.dailymotion {
	BACKGROUND-POSITION: -38px 0px
}
#tools .content .tools A.dailymotion:hover {
	BACKGROUND-POSITION: -38px -34px
}
#tools .content .tools A.flickr {
	BACKGROUND-POSITION: -76px 0px
}
#tools .content .tools A.flickr:hover {
	BACKGROUND-POSITION: -76px -34px
}
#tools .content .tools A.facebook {
	BACKGROUND-POSITION: -114px 0px
}
#tools .content .tools A.facebook:hover {
	BACKGROUND-POSITION: -114px -34px
}
#title {
	MARGIN: 30px 0px 0px; BACKGROUND: url(/design/title.gif) repeat-x center top; HEIGHT: 66px
}
#title .content {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 39px; WIDTH: 920px; PADDING-RIGHT: 39px; HEIGHT: 25px; PADDING-TOP: 21px
}
#title .content H1 {
	POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 28px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: 'ExpresswayRg', Arial, Helvetica, sans-serif; BACKGROUND: url(/design/title-arrow.gif) no-repeat center center; HEIGHT: 25px; COLOR: #000000; FONT-SIZE: 33px; PADDING-TOP: 0px
}
#title .content H1 A {
	POSITION: absolute; TEXT-ALIGN: right; TEXT-TRANSFORM: none; WIDTH: 200px; DISPLAY: block; HEIGHT: 15px; COLOR: #8b8b82; FONT-SIZE: 12px; TOP: 2px; RIGHT: 0px; TEXT-DECORATION: none
}
#title .content H1 A.visited {
	POSITION: absolute; TEXT-ALIGN: right; TEXT-TRANSFORM: none; WIDTH: 200px; DISPLAY: block; HEIGHT: 15px; COLOR: #8b8b82; FONT-SIZE: 12px; TOP: 2px; RIGHT: 0px; TEXT-DECORATION: none
}
#title .content H1 A:hover {
	TEXT-DECORATION: underline
}
#title .content H1 A:active {
	TEXT-DECORATION: underline
}
#container {
	
}
#container .content {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 30px; WIDTH: 918px; PADDING-RIGHT: 30px; BACKGROUND: url(/design/5-pourcent.png) 0px 0px; PADDING-TOP: 30px
}
#containerNoPadding .content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 978px; PADDING-RIGHT: 0px; BACKGROUND: url(/design/5-pourcent.png) 0px 0px; PADDING-TOP: 0px
}
#bottom {
	HEIGHT: 250px
}
#bottom .content {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 130px; WIDTH: 828px; PADDING-RIGHT: 30px; BACKGROUND: url(/design/bottom.jpg) no-repeat center top; HEIGHT: 120px; PADDING-TOP: 70px
}
#bottom .content .address {
	BORDER-LEFT: #917e79 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 15px; WIDTH: 280px; PADDING-RIGHT: 0px; COLOR: #b3a6a7; FONT-SIZE: 12px; PADDING-TOP: 5px; float: left;
}
#bottom .content .bottomMenu {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#bottom .content .bottomMenu A {
	COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#bottom .content .bottomMenu A:visited {
	COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#bottom .content .bottomMenu A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#bottom .content .bottomMenu A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#bottom .content .bottomRightMenu {
	POSITION: absolute; TEXT-ALIGN: right; WIDTH: 200px; HEIGHT: 200px; TOP: 45px; RIGHT: 30px
}
#bottom .content .bottomRightMenu A {
	LINE-HEIGHT: 18px; DISPLAY: block; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#bottom .content .bottomRightMenu A:visited {
	LINE-HEIGHT: 18px; DISPLAY: block; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#bottom .content .bottomRightMenu A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#bottom .content .bottomRightMenu A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.partenaires {
border-left: 1px solid #917E79;
float: left;
padding: 5px 0 25px 20px;
position: relative;
font-size: 12px;
color: #B3A6A7;
margin-left: 95px;
width: 250px;
}
.partenaires a {
	color: #B3A6A7;
	text-decoration: none;
}
.partenaires a:hover {
	color: #fff;
}
.partenaires  img{
    left: -100px;
    position: absolute;
}
.partenaires .bottomMenu{
	COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none; WIDTH: 280px;
}
#copyright {
	
}
#copyright .content {
	TEXT-ALIGN: right; COLOR: #476d83; CLEAR: both; FONT-SIZE: 11px; TOP: -20px
}
#copyright A {
	COLOR: #476d83; TEXT-DECORATION: none
}
#copyright A:visited {
	COLOR: #476d83; TEXT-DECORATION: none
}
#copyright A:hover {
	COLOR: #476d83; TEXT-DECORATION: underline
}
#copyright A:active {
	COLOR: #476d83; TEXT-DECORATION: underline
}
#contact {
	Z-INDEX: 1500; POSITION: fixed; MARGIN: -82px 0px 0px; WIDTH: 48px; DISPLAY: block; BACKGROUND: url(/design/contact.png) no-repeat 0px 0px; HEIGHT: 173px; TOP: 50%; LEFT: 0px
}
#contact:hover {
	BACKGROUND: url(/design/contact.png) no-repeat -48px 0px
}
.black_overlay {
	Z-INDEX: 10001; POSITION: fixed; FILTER: alpha(opacity=80); BACKGROUND-COLOR: black; WIDTH: 100%; DISPLAY: none; HEIGHT: 100%; TOP: 0%; LEFT: 0%; -moz-opacity: 0.8; opacity: .80
}
.white_content {
	Z-INDEX: 10002; BORDER-BOTTOM: #cccccc 3px solid; POSITION: fixed; BORDER-LEFT: #cccccc 3px solid; PADDING-BOTTOM: 20px; MARGIN: -220px 0px 0px -370px; PADDING-LEFT: 20px; WIDTH: 720px; PADDING-RIGHT: 20px; DISPLAY: none; BACKGROUND: url(/design/dialog.png) #ffffff repeat-x 0px bottom; HEIGHT: 440px; BORDER-TOP: #cccccc 3px solid; TOP: 50%; BORDER-RIGHT: #cccccc 3px solid; PADDING-TOP: 20px; LEFT: 50%; -moz-border-radius: 10px; border-radius: 10px
}
A.closeLight {
	POSITION: absolute; TEXT-INDENT: -3500px; WIDTH: 48px; DISPLAY: block; BACKGROUND: url(/design/close.png) no-repeat 0px 0px; HEIGHT: 48px; TOP: -25px; RIGHT: -25px
}
.white_content H3 {
	COLOR: #dd0000
}
.w_left {
	WIDTH: 430px; FLOAT: left
}
.w_right {
	BORDER-LEFT: #b2b2b2 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 220px; PADDING-RIGHT: 10px; FLOAT: right; HEIGHT: 360px; PADDING-TOP: 10px
}
.w_right A {
	COLOR: #990000
}
.w_right A:visited {
	COLOR: #990000
}
.w_right H5 {
	MARGIN: 5px 0px; FONT-FAMILY: "Times New Roman", Times, serif; COLOR: #e1001a; FONT-SIZE: 18px
}
.w_right .w_address {
	
}
.w_right .w_address B {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 5px
}
.white_content H3 {
	POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; TEXT-TRANSFORM: uppercase; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: 'ExpresswayRg', Arial, Helvetica, sans-serif; BACKGROUND: url(/design/w_lines.gif) repeat-x center top; HEIGHT: 20px; COLOR: #e1001a; FONT-SIZE: 21px; PADDING-TOP: 0px
}
#light2 {
	
}
.sites_content {
	Z-INDEX: 10002; BORDER-BOTTOM: #ffffff 10px solid; POSITION: fixed; BORDER-LEFT: #ffffff 10px solid; PADDING-BOTTOM: 0px; MARGIN: -230px 0px 0px -175px; PADDING-LEFT: 0px; WIDTH: 350px; PADDING-RIGHT: 0px; DISPLAY: none; BACKGROUND: url(/design/dialog.png) #ffffff repeat-x 0px bottom; HEIGHT: 450px; BORDER-TOP: #ffffff 10px solid; TOP: 50%; BORDER-RIGHT: #ffffff 10px solid; PADDING-TOP: 0px; LEFT: 50%; -moz-border-radius: 10px; border-radius: 10px
}
.sites_info {
	
}
.sites_info A {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 75px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(/design/sites.png) no-repeat 0px 0px; HEIGHT: 35px; COLOR: #eeeeee; FONT-SIZE: 18px; TEXT-DECORATION: none; PADDING-TOP: 25px
}
.sites_info A.visited {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 75px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(/design/sites.png) no-repeat 0px 0px; HEIGHT: 35px; COLOR: #eeeeee; FONT-SIZE: 18px; TEXT-DECORATION: none; PADDING-TOP: 25px
}
.sites_info A:hover {
	COLOR: #ffffff
}
.sites_info A.active {
	COLOR: #ffffff
}
.sites_info A#sites-1 {
	BACKGROUND-POSITION: 0px 0px
}
.sites_info A#sites-1:hover {
	BACKGROUND-POSITION: -370px 0px
}
.sites_info A#sites-2 {
	BACKGROUND-POSITION: 0px -75px
}
.sites_info A#sites-2:hover {
	BACKGROUND-POSITION: -370px -75px
}
.sites_info A#sites-3 {
	BACKGROUND-POSITION: 0px -150px
}
.sites_info A#sites-3:hover {
	BACKGROUND-POSITION: -370px -150px
}
.sites_info A#sites-4 {
	BACKGROUND-POSITION: 0px -225px
}
.sites_info A#sites-4:hover {
	BACKGROUND-POSITION: -370px -225px
}
.sites_info A#sites-5 {
	BACKGROUND-POSITION: 0px -300px
}
.sites_info A#sites-5:hover {
	BACKGROUND-POSITION: -370px -300px
}
.sites_info A#sites-6 {
	BACKGROUND-POSITION: 0px -375px
}
.sites_info A#sites-6:hover {
	BACKGROUND-POSITION: -370px -375px
}
.sites_info A#sites-1 {
	DISPLAY: none
}
.sites_info A#sites-2 {
	DISPLAY: none
}
.sites_content {
	MARGIN: -150px 0px 0px -175px; HEIGHT: 300px
}
.form_left {
	WIDTH: 250px
}
TD#tdidform17484d540a28c7e6f .mail_form_div_title {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform17484d540a28c7e6f .mail_form_div_title {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform20004d5409a7c91ca .mail_form_div_title {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform62894d53e9fa4c140 .mail_form_div_title {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform18224d5402ce8bce8 .mail_form_div_title {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform80984d53e526db51f .mail_form_div_title {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform2994d53ee807e3a1 .mail_form_div_title {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform40684d540412014de .mail_form_div_title {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform75414d54087d9085a .mail_form_div_title {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform96784d53e526db578 .mail_form_div_title {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 3px; BORDER-RIGHT-STYLE: none; MARGIN: 5px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-SIZE: 20px; BORDER-LEFT-STYLE: none; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
TD#tdidform44714d53e9fa4bfd7 .mail_form_div_title {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 3px; BORDER-RIGHT-STYLE: none; MARGIN: 5px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-SIZE: 20px; BORDER-LEFT-STYLE: none; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
.mail_form_div_title {
	BORDER-BOTTOM: #dad9c6 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: 0px 0px; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#search_eco {
	MARGIN-BOTTOM: 50px
}
#search_eco DIV {
	HEIGHT: 35px
}
#search_eco LABEL {
	WIDTH: 250px; DISPLAY: block; FLOAT: left; COLOR: #696969; FONT-SIZE: 14px
}
INPUT[type='submit'] {
	BORDER-BOTTOM-COLOR: #d32035; TEXT-ALIGN: center; PADDING-BOTTOM: 3px; BORDER-TOP-COLOR: #d32035; MARGIN: 0px 0px 10px 250px; PADDING-LEFT: 7px; WIDTH: auto; PADDING-RIGHT: 7px; DISPLAY: block; BACKGROUND: url(/design/back-button.gif) repeat-x center center; COLOR: #ffffff; BORDER-RIGHT-COLOR: #d32035; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #d32035; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 3px; -moz-border-radius: 4px 4px 4px 4px; -moz-box-shadow: 0 2px 4px #AAAAAA
}
INPUT[type='submit']:hover {
	BORDER-BOTTOM-COLOR: #444444; BORDER-TOP-COLOR: #444444; BACKGROUND: #444444; BORDER-RIGHT-COLOR: #444444; BORDER-LEFT-COLOR: #444444
}
.titleForm {
	PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: #dad9c6; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
.titleForm2 {
	BORDER-BOTTOM: #dad9c6 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.deuil {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9998;
}